Subject: Joel please confirm this clarification you requested

From: "Darren Dukes (ddukes)" <[email-masked]>
Date: Thu, 28 Mar 2019 00:58:59 +0000

When we met you wanted the following text to explicitly indicate the order of extension header processing
<OLD>
   If the FIB entry represents a locally instantiated SRv6 SID, process
   the next header of the IPv6 header as defined in section 4 of
   [RFC8200].

   The following sections describe the actions to take while processing
   next header fields of the IPv6, and subsequent extension headers in
   the order they are received.
</OLD>

<NEW>
   If the FIB entry represents a locally instantiated SRv6 SID, process
   the next header chain of the IPv6 header as defined in section 4 of
   [RFC8200].   Section 4.3.1.1 describes how to process a SRH,
   section 4.3.1.2 describes how to process an upper layer
   header or no next header.

</NEW>